Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO

Autodesk Navisworks offre des programmes d'exportation de fichiers permettant de créer des fichiers Autodesk Navisworks natifs directement dans des applications de CAO.

Il est possible, à l'heure actuelle, d'exporter des fichiers NWC à partir des applications AutoCAD, MicroStation, Revit, ArchiCAD et Max.

Vous pouvez faire appel aux programmes d'exportation de fichiers dans les cas suivants :

  • Si Autodesk Navisworks n'est pas capable de lire le format de fichier de CAO natif. A l'heure actuelle, aucun des formats de fichier natifs suivants n'est pris en charge : MAX, ArchiCAD.
  • S'il manque une partie de la géométrie après conversion du fichier de CAO natif par Autodesk Navisworks, par exemple, et que vous souhaitez améliorer la qualité du fichier.

Rubriques de cette section

  • Programme d'exportation de fichiers AutoCAD
  • Programme d'exportation de fichiers MicroStation
  • Programme d'exportation de fichiers Revit
  • Programme d'exportation de fichiers Max
  • Programme d'exportation de fichiers ArchiCAD
Envoyez-nous vos commentaires sur cette page


Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO
Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO
Ajout du plug-in ARX pour une utilisation avec les applications basées sur AutoCAD
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO >

Programme d'exportation de fichiers AutoCAD

Autodesk Navisworks est fourni avec des plug-ins ARX pour tout produit basé sur AutoCAD™ (tel que Architectural Desktop™) et permet d'exporter des fichiers au format NWC.

Le programme d'exportation de fichiers est disponible pour AutoCAD 2019 uniquement. Les versions antérieures doivent disposer du même numéro de version ; par exemple, les produits basés sur AutoCAD 2016 doivent utiliser Navisworks 2016.

RemarqueSi vous avez installé Autodesk Navisworks avec des plug-ins d'exportation et choisissez d'installer un logiciel basé sur AutoCAD après l'installation d'Autodesk Navisworks, vous devez remplacer les plug-ins d'exportation par les plug-ins ARX appropriés pour pouvoir les utiliser.

Voir aussi

  • Options du programme d'exportation de fichiers DWG

Rubriques de cette section

  • Ajout du plug-in ARX pour une utilisation avec les applications basées sur AutoCAD
  • Utilisation du plug-in ARX pour exporter des fichiers à partir d'une application basée sur AutoCAD
  • Boîte de dialogue Options de tri éliminatoire


Programme d'exportation de fichiers AutoCAD
Programme d'exportation de fichiers AutoCAD
Utilisation du plug-in ARX pour exporter des fichiers à partir d'une application basée sur AutoCAD
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers AutoCAD >

Ajout du plug-in ARX pour une utilisation avec les applications basées sur AutoCAD

Vous pouvez soit ajouter le plug-in ARX à l'installation des plug-ins d'exportation, soit le charger manuellement dans le logiciel basé sur AutoCAD.

Pour ajouter le plug-in ARX à l'installation des plug-ins d'exportation d'Autodesk Navisworks

  1. Dans le Panneau de configuration, cliquez deux fois sur Ajout/Suppression de programmes.
  2. Dans la boîte de dialogue Ajout/Suppression de programmes, cliquez sur les plug-ins d'exportation Autodesk Navisworks, puis sur Désinstaller/Modifier sous Windows 7.
  3. Dans l'Assistant d'installation, cliquez sur Ajouter ou supprimer des fonctionnalités.
  4. Dans le noeud Exporter à partir d'autres applications de la page Sélectionner les programmes d'exportation à installer, cochez la case en regard du plug-in désiré.
  5. Cliquez sur Suivant.
  6. Dans la page de mise à jour des plug-ins d'exportation d'Autodesk Navisworks, cliquez sur Suivant.
  7. Dans la page Mise à jour terminée, vous êtes informé de la fin des mises à jour. Cliquez sur Terminer.

Pour charger le plug-in ARX dans une application basée sur AutoCAD

  1. Tapez ARX sur la ligne de commande.
  2. Appuyez sur la touche Entrée.
  3. Tapez la lettre L (pour "Load") au niveau de la ligne de commande.
  4. Appuyez sur la touche Entrée.
  5. Dans la boîte de dialogue Sélectionner un fichier ARX/DBX , recherchez le plug-in ARX.
    RemarquePour les applications basées sur AutoCAD 20xx, le plug-in se trouve sous C:\Program Files\Common Files\Autodesk Shared\Navisworks\2019\NWExport20xx\nwexport20xx.crx. Par exemple, pour les applications basées sur AutoCAD 2015, le plug-in se trouve sous C:\Program Files\Common Files\Autodesk Shared\Navisworks\2019\nwexport2015\nwexport2015.crx, et ainsi de suite.
  6. Cliquez sur OK pour charger le plug-in ARX.


Ajout du plug-in ARX pour une utilisation avec les applications basées sur AutoCAD
Programme d'exportation de fichiers AutoCAD
Boîte de dialogue Options de tri éliminatoire
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers AutoCAD >

Utilisation du plug-in ARX pour exporter des fichiers à partir d'une application basée sur AutoCAD

Vous pouvez exporter des fichiers à partir d'applications basées sur AutoCAD via la ligne de commande ou via le menu Autodesk Navisworks.

Avant d'utiliser le menu Autodesk Navisworks, vous devez d'abord le charger. Par défaut, le menu Autodesk Navisworks est inséré dans le navigateur de menus. Dans certains programmes, il peut également figurer dans la barre de menus.

Pour exporter les fichiers via la ligne de commande

  1. Pour exporter un fichier NWC, tapez NWCOUT sur la ligne de commande.
  2. Appuyez sur la touche Entrée.
  3. Dans la boîte de dialogue Enregistrer sous, entrez le nom du fichier Autodesk Navisworks et choisissez un emplacement de destination.
  4. Cliquez sur OK pour exporter le fichier ou sur Annuler pour revenir à l'application sans effectuer l'exportation.

Pour charger le menu d'exportation d'Autodesk Navisworks

  1. Sur la ligne de commande, tapez MENULOAD.
  2. Appuyez sur la touche Entrée.
  3. Dans la boîte de dialogue Charger/Décharger les personnalisations, cliquez sur Parcourir.
  4. Dans la boîte de dialogue Sélectionner un fichier de personnalisation, remplacez Types de fichier par Legacy Menu Template (*.mnu) et accédez au fichier de menus d'Autodesk Navisworks.
    RemarquePour les applications basées sur AutoCAD 20xx, le fichier se trouve sous C:\Program Files\Common Files\Autodesk Shared\Navisworks\2019\NWExport20xx\lwnw_export.mnu. Par exemple, pour les applications basées sur AutoCAD 2015, le fichier se trouve sous C:\Program Files\Common Files\Autodesk Shared\Navisworks\2019\NWExport2015\lwnw_export.mnu, et ainsi de suite.
  5. Cliquez sur Ouvrir.
  6. Dans la boîte de dialogue Charger/Décharger les personnalisations, cliquez sur Charger.

    Le menu chargé figure, à présent, dans les Groupes de personnalisations chargés.

  7. Cliquez sur Fermer.

Pour exporter les fichiers via le menu Autodesk Navisworks

  1. Cliquez sur le navigateur de menus situé dans le coin supérieur gauche de la fenêtre de l'application.
  2. Pour exporter un fichier NWC, choisissez Autodesk Navisworks Cache dans le menu Autodesk Navisworks.
  3. Dans la boîte de dialogue Enregistrer sous, entrez le nom du fichier Autodesk Navisworks et choisissez un emplacement de destination.
  4. Cliquez sur OK pour exporter le fichier ou sur Annuler pour revenir à l'application sans effectuer l'exportation.

Pour ajuster les options du programme d'exportation de fichiers DWG

  1. Cliquez sur le navigateur de menus situé dans le coin supérieur gauche de la fenêtre de l'application.
  2. Choisissez Autodesk Navisworks Option d'exportation dans le menu Autodesk Navisworks.
  3. Développez le noeud Programmes d'exportation de fichiers dans l'Editeur d'options, puis cliquez sur la page DWG. Les options proposées dans cette page permettent de définir les paramètres des prochaines exportations de fichiers NWC à partir d'applications basées sur AutoCAD.
  4. Cliquez sur OK pour enregistrer les modifications.
Entrée de commande :


Utilisation du plug-in ARX pour exporter des fichiers à partir d'une application basée sur AutoCAD
Programme d'exportation de fichiers AutoCAD
Programme d'exportation de fichiers MicroStation
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers AutoCAD >

Boîte de dialogue Options de tri éliminatoire

Lorsque le plug-in AutoCAD File Exporter est installé dans une application AutoCAD, la boîte de dialogue Options de tri éliminatoire vous permet de modifier le tri éliminatoire des géométries lors de la navigation dans un modèle dans la palette de Navigator.

Aire
Activer

Spécifie si le tri éliminatoire en fonction de l'aire est utilisé.

Nombre de pixels au-dessous duquel les objets sont éliminés

Spécifie une valeur en pixels de la zone écran en dessous de laquelle les objets sont éliminés par tri. Si, par exemple, vous définissez la valeur à 100 pixels, tout objet dans le modèle représenté à une taille inférieure à 10x10 pixels est ignoré.

Face arrière

Active le tri éliminatoire des faces arrières de tous les objets. Sélectionnez l'une des options suivantes :

  • Inactif Désactive le tri éliminatoire des faces arrières.
  • Solide. Active le tri éliminatoire des faces arrières des solides uniquement. Il s'agit de l'option par défaut.
  • Actif. Active le tri éliminatoire des faces arrières de tous les objets.
Plan de délimitation proche
Distance la plus grande

Spécifie la plus longue distance entre la caméra et le plan de délimitation proche.

Généré automatiquement

Spécifie si Autodesk Navisworks gère automatiquement ou non la position du plan de délimitation proche pour afficher la meilleure vue du modèle.

Plan de délimitation éloigné
Distance la plus courte

Spécifie la distance la plus courte entre la caméra et le plan de délimitation éloigné.

Généré automatiquement

Spécifie si Autodesk Navisworks gère automatiquement ou non la position du plan de délimitation éloigné pour afficher la meilleure vue du modèle.

ConseilPour rétablir les valeurs par défaut, cliquez sur le bouton Valeurs par défaut.


Boîte de dialogue Options de tri éliminatoire
Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO
Chargement du plug-in MDL
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO >

Programme d'exportation de fichiers MicroStation

Autodesk Navisworks est fourni avec des plug-ins MDL pour MicroStation™ V8i et permet d'exporter des fichiers au format NWC.

RemarqueSi vous avez installé Autodesk Navisworks avec des plug-ins d'exportation et choisissez d'installer un logiciel MicroStation après l'installation d'Autodesk Navisworks, vous devez remplacer les plug-ins d'exportation par les plug-ins ARX appropriés pour pouvoir les utiliser.

Voir aussi

  • Options du programme d'exportation de fichiers DGN

Pour ajouter le plug-in MDL à l'installation des plug-ins d'exportation d'Autodesk Navisworks

  1. Dans le Panneau de configuration, cliquez deux fois sur Ajout/Suppression de programmes.
  2. Dans la boîte de dialogue Ajout/Suppression de programmes, cliquez sur les plug-ins d'exportation Autodesk Navisworks, puis sur Désinstaller/Modifier sous Windows 7.
  3. Dans l'Assistant d'installation, cliquez sur Ajouter ou supprimer des fonctionnalités.
  4. Dans le noeud Exporter à partir d'autres applications de la page Sélectionner les programmes d'exportation à installer, cochez la case en regard du plug-in désiré.
  5. Cliquez sur Suivant.
  6. Dans la page de mise à jour des plug-ins d'exportation d'Autodesk Navisworks , cliquez sur Suivant.
  7. Dans la page Mise à jour terminée, vous êtes informé de la fin des mises à jour. Cliquez sur Terminer.

Rubriques de cette section

  • Chargement du plug-in MDL
  • Exportation de fichiers via la ligne de commande Entrée au clavier
  • Exportation de fichiers via la ligne de commande
  • Personnalisation des options du programme d'exportation de fichiers DGN


Programme d'exportation de fichiers MicroStation
Programme d'exportation de fichiers MicroStation
Exportation de fichiers via la ligne de commande Entrée au clavier
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers MicroStation >

Chargement du plug-in MDL

Avant d'utiliser le plug-in MDL, vous devez d'abord le charger.

Vous pouvez vous contenter de le charger uniquement pour la session en cours ou l'ajouter à votre configuration par défaut dans le but de le charger lors des prochaines sessions.

Pour charger le plug-in MDL uniquement pour la session actuelle

  1. Cliquez sur Utilitaires [image] Entrée au clavier.
  2. Dans la boîte de dialogue Entrée au clavier, tapez mdl load nwexport12.
  3. Appuyez sur la touche Entrée.

Pour charger le plug-in MDL pour les prochaines sessions

  1. Cliquez sur Espace de travail [image] Configuration.
  2. Dans le champ Catégorie de la boîte de dialogue Configuration, cliquez sur Applications de conception.
  3. Cliquez sur NWEXPORT12 dans le champ Available Applications.
  4. Cliquez sur le bouton Ajouter.
  5. Cliquez sur OK et confirmez que vous souhaitez ajouter le plug-in NWEXPORT MDL à votre configuration par défaut.


Chargement du plug-in MDL
Programme d'exportation de fichiers MicroStation
Exportation de fichiers via la ligne de commande
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers MicroStation >

Exportation de fichiers via la ligne de commande Entrée au clavier

Il est possible d'exporter des fichiers séparément ou par lot à partir de la ligne de commande Entrée au clavier.

Vous pouvez également ajouter les commandes appropriées au menu Entrée au clavier pour accélérer la procédure.

Pour exporter les fichiers via la ligne de commande Entrée au clavier

  1. Choisissez Utilitaires [image] Entrée au clavier pour ouvrir la boîte de dialogue Entrée au clavier.
  2. Pour exporter un fichier NWC, tapez nwcout.
    RemarquePour exporter rapidement le fichier de conception actuel, vous pouvez également faire appel à la commande batchnwcout. L'explorateur remplace l'extension du fichier de conception (.dgn, en général) par .nwc lors de l'exportation du fichier. Lorsque vous exécutez cette commande, vous n'êtes pas invité à remplacer les éventuels fichiers existants et aucune boîte de dialogue d'exportation ne s'affiche.
  3. Dans la boîte de dialogue Autodesk Navisworks d'Autodesk Navisworks, choisissez un emplacement de destination.

    Le programme d'exportation attribue automatiquement un nom de fichier et un numéro de vue que vous êtes libre de modifier, si besoin est. Le numéro de vue choisi détermine la vue initiale du modèle dans Autodesk Navisworks.

  4. Cliquez sur OK pour exporter le fichier.

Pour ajouter les commandes d'exportation Autodesk Navisworks dans le menu Entrée au clavier

  1. Cliquez sur Espace de travail [image] Personnaliser.
  2. Dans l'onglet Barre de menus de la boîte de dialogue Personnaliser, développez l'option Utilitaires dans le champ Modifier la barre de menus.
  3. Cliquez sur l'option Entrée au clavier, puis sur le bouton Insérer.
  4. Dans la boîte de dialogue Insérer l'option de menu, entrez l'étiquette : "Exporter le fichier cache Autodesk Navisworks", par exemple.
  5. Dans le champ Entrée au clavier, entrez la commande requise (nwcout, par exemple).
  6. Cliquez sur OK.
  7. Ajoutez autant d'options de menu que cela est nécessaire, puis cliquez sur Enregistrer.

    Les options que vous venez d'insérer figurent à présent dans le menu Utilitaires [image] Entrée au clavier.


Exportation de fichiers via la ligne de commande Entrée au clavier
Programme d'exportation de fichiers MicroStation
Personnalisation des options du programme d'exportation de fichiers DGN
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers MicroStation >

Exportation de fichiers via la ligne de commande

Vous pouvez également exporter des fichiers à partir de la ligne de commande ou au moyen du fichier msbatch.bat. Cette fonction est utile si vous souhaitez configurer un script automatique pour l'exportation de fichiers.

RemarquePour exporter un fichier à partir de la ligne de commande, vous devez d'abord ajouter le répertoire du programme MicroStation dans la variable d'environnement Path.

Le format du programme d'exportation à la ligne de commande est le suivant :

msbatch nwexport12 [-f] FILE [OUTPUT]

FILE désigne le nom du fichier MicroStation à exporter. Il s'agit de la seule option obligatoire. L'argument OUTPUT vous permet de spécifier le nom du fichier de sortie.

Par défaut, le programme d'exportation ne convertit que les fichiers modifiés depuis la dernière exportation. Cela permet d'accélérer le traitement d'un grand nombre de fichiers. Pour obliger le programme d'exportation à convertir l'intégralité des fichiers, appliquez l'option -f.

Pour modifier la variable d'environnement Path

  1. Dans le Panneau de configuration, cliquez deux fois sur Système.
  2. Dans l'onglet Avancé de la boîte de dialogue Propriétés système, cliquez sur le bouton Variables d'environnement.
  3. Dans la boîte de dialogue Variables d'environnement, cliquez deux fois sur Chemin sous Variables système.
  4. Dans la boîte de dialogue Modifier la variable système, ajoutez le chemin d'accès à l'application MicroStation dans le champ Valeur de la variable.
    RemarqueLes chemins doivent être séparés par un point-virgule (;).
  5. Cliquez sur OK pour enregistrer les modifications et fermer les boîtes de dialogue.

Pour exporter les fichiers via la ligne de commande

  1. Appuyez sur les touches Windows + R de votre clavier sous Windows 7.
  2. Saisissez la commande d'exportation du fichier avec les arguments qui conviennent (par exemple, msbatch nwexport12 file).
  3. Appuyez sur la touche Entrée.
  4. Dans la boîte de dialogue Gestionnaire MicroStation, sélectionnez les fichiers à exporter, l'extension (NWC) et le répertoire de destination.
  5. Cliquez sur OK.


Exportation de fichiers via la ligne de commande
Programme d'exportation de fichiers MicroStation
Programme d'exportation de fichiers Revit
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO > Programme d'exportation de fichiers MicroStation >

Personnalisation des options du programme d'exportation de fichiers DGN

Le programme d'exportation de fichiers traite exclusivement les fichiers 3D DGN ; les fichiers 2D ne sont pas pris en charge.

Les couleurs d'Autodesk Navisworks proviennent des couleurs des cellules ou des matériaux MicroStation selon les options d'exportation choisies. L'apparence des objets dans Publisher correspond à celle d'un rendu ombré dans MicroStation.

Pour ajuster les options du programme d'exportation de fichiers DGN

  1. Choisissez Utilitaires [image] Entrée au clavier pour ouvrir la boîte de dialogue Entrée au clavier.
  2. Tapez nwopt et appuyez sur la touche Entrée.
  3. Développez le noeud Programmes d'exportation de fichiers dans l'Editeur d'options, puis cliquez sur la page DGN. Les options proposées dans cette page permettent de définir les paramètres des prochaines exportations de fichiers NWC à partir de MicroStation.
  4. Cliquez sur OK pour enregistrer les modifications.


Personnalisation des options du programme d'exportation de fichiers DGN
Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO
Programme d'exportation de fichiers Max
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO >

Programme d'exportation de fichiers Revit

Autodesk Navisworks peut lire directement les fichiers Revit (RVT) natifs. Vous pouvez également utiliser le programme d'exportation pour enregistrer vos fichiers au format NWC.

Le programme d'exportation de fichiers est disponible pour la version 2019 de Revit.

Pour exporter des fichiers NWC à partir de Revit

  1. Dans Revit, cliquez sur Compléments [image] Outils externes [image] Autodesk Navisworks.
    RemarqueCette option n'est pas disponible en mode Démo/Visionneuse. Si vous n'avez pas accès au menu Autodesk Navisworks alors que vous n'êtes pas en mode démo, vérifiez que vous avez sélectionné le mode d'édition normal et l'outil de modification (Modifier [image] Modifier).
  2. Dans la boîte de dialogue Exporter la scène sous, entrez le nom du fichier Autodesk Navisworks et choisissez un emplacement de destination.
  3. Cliquez sur Enregistrer pour exporter le fichier ou sur Annuler pour revenir à l'application sans effectuer l'exportation.

Pour ajuster les options du programme d'exportation de fichiers Revit

  1. Dans Revit, cliquez sur Compléments [image] Outils externes [image] Autodesk Navisworks.
  2. Dans la boîte de dialogue Exporter la scène sous, cliquez sur le bouton Autodesk Navisworks Autodesk Navisworks.
  3. Développez le noeud Programmes d'exportation de fichiers dans l'Editeur d'options, puis cliquez sur la page Revit. Les options proposées dans cette page permettent de définir les paramètres des prochaines exportations de fichiers NWC à partir de Revit.
  4. Cliquez sur OK pour enregistrer les modifications et revenir à la boîte de dialogue Exporter la scène sous.
  5. Cliquez sur Annuler pour quitter la boîte de dialogue.


Programme d'exportation de fichiers Revit
Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO
Programme d'exportation de fichiers ArchiCAD
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO >

Programme d'exportation de fichiers Max

Autodesk Navisworks n'est pas capable de lire directement des fichiers Max natifs. Vous devez donc faire appel au programme d'exportation pour enregistrer vos fichiers au format NWC afin de les ouvrir dans Autodesk Navisworks.

Le programme d'exportation de fichiers est disponible pour Max 2019.

RemarqueSi vous avez installé Autodesk Navisworks avec des plug-ins d'exportation et choisissez d'installer un logiciel Max après l'installation d'Autodesk Navisworks, vous devez remplacer les plug-ins d'exportation par les plug-ins ARX appropriés pour pouvoir les utiliser.

Voir aussi

  • Options du programme d'exportation de fichiers Max

Pour exporter des fichiers NWC à partir de Max

  1. Cliquez sur Fichier [image] Exporter.
  2. Dans la boîte de dialogue Sélectionner le fichier à exporter, choisissez Autodesk NavisworksCache (*.nwc) dans le champ Type de fichier.
  3. Entrez le nom du fichier Autodesk Navisworks et choisissez un emplacement de destination.
  4. Cliquez sur Enregistrer pour exporter le fichier ou sur Annuler pour revenir à l'application sans effectuer l'exportation.

Pour ajouter le menu Utilitaire d'Autodesk Navisworks

  1. Cliquez sur le bouton Autres figurant dans le panneau Utilitaires.
  2. Dans la boîte de dialogue Utilitaires, sélectionnez l'option Autodesk Navisworks, puis cliquez sur OK.

Pour personnaliser les options du programme d'exportation de fichiers 3DS

  1. Cliquez sur le bouton Editeur d'options dans le menu Autodesk Navisworks du groupe de fonctions Utilitaires.
  2. Développez le noeud Programmes d'exportation de fichiers dans l'Editeur d'options, puis cliquez sur la page Max. Les options proposées dans cette page permettent de définir les paramètres des prochaines exportations de fichiers NWC à partir d'applications Max.


Programme d'exportation de fichiers Max
Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO
Editeur d'options
Aide d'Autodesk Navisworks File Exporters > Utilisation de programmes d'exportation de fichiers pour créer des fichiers Autodesk Navisworks natifs dans des applications de CAO >

Programme d'exportation de fichiers ArchiCAD

Autodesk Navisworks n'est pas capable de lire directement des fichiers ArchiCAD natifs. Vous devez donc faire appel au programme d'exportation pour enregistrer vos fichiers au format NWC afin de les ouvrir dans Autodesk Navisworks.

Le programme d'exportation de fichiers est disponible pour ArchiCAD v16 à v19.

Le module complémentaire d'exportation pour ArchiCAD est disponible pour les fenêtres 2D et 3D. Tous les éléments ArchiCAD standard et les pièces de bibliothèque sont exportables à condition qu'ils disposent d'une représentation 3D ; les autres éléments sont ignorés. L'exportation de fichiers enregistre les matériaux standard et les matériaux de script GDL personnalisés.

RemarqueSeuls les calques visibles sont exportés.

Les paramètres de plan de découpe d'ArchiCAD ne définissent pas le plan de coupe d'Autodesk Navisworks ; ils servent à exporter les éléments qui sont limités physiquement par le plan.

Entités prises en charge
  • Identificateurs uniques globaux (GUID)
  • Paramètres personnalisés de pièces de bibliothèque définis par les scripts GDL
  • Etages
  • Occurrences de pièces de bibliothèques
  • Caméras
  • Liens dynamiques
  • Attributs du soleil
  • Matériaux
Entités non prises en charge
  • Plans de coupe
  • Points
  • Lignes
  • Textures

Pour exporter à partir d'une fenêtre 2D

  1. Cliquez sur Fichier [image] Enregistrer sous.
  2. Dans la boîte de dialogue Enregistrer sous, sélectionnez Autodesk Navisworks (*.nwc) dans le champ Types de fichier.
  3. Entrez le nom du fichier Autodesk Navisworks et choisissez un emplacement de destination.
  4. Cliquez sur Enregistrer pour lancer le processus d'exportation.
  5. Dans la boîte de dialogue Exporter, définissez les options du programme d'exportation :
    • Exporter les GUID - cochez cette case pour associer un identificateur unique global sous la forme d'une propriété à chaque élément du modèle. Dans Autodesk Navisworks Manage, l'outil Clash Detective fait appel aux GUID pour effectuer le suivi des conflits.
    • Activer l'instanciation des pièces de bibliothèque - cochez cette case pour générer des occurrences de pièces de bibliothèque au lieu de créer de nouvelles pièces. Pour que cela soit possible, il est indispensable que les divers éléments de pièces de bibliothèque au sein du modèle ArchiCAD aient exactement les mêmes propriétés. L'instanciation des pièces a pour conséquence un fichier NWC plus petit et un processus d'exportation plus court.
      RemarqueDans les modèles à coupe, lorsque cette case est cochée, toutes les occurrences indiquent la même vue en coupe que l'élément d'origine (en général, la première pièce de bibliothèque figurant dans le fichier). En cas d'effets indésirables, désactivez la case à cocher.
    • Exporter les paramètres de pièces de bibliothèque - cochez cette case pour enregistrer les paramètres de pièces de bibliothèque (notamment les paramètres définis par l'utilisateur) sous forme de propriétés d'élément dans Autodesk Navisworks.
    • Exporter l'étage actuel seulement - cochez cette case pour exporter uniquement l'étage en cours.

      Pour exporter l'intégralité du modèle, il suffit de désactiver cette case. La vue par défaut est déterminée par la zone de contour du modèle.

  6. Cliquez sur OK.

Pour exporter à partir d'une fenêtre 3D

  1. Cliquez sur Fichier [image] Enregistrer sous.
  2. Dans la boîte de dialogue Enregistrer sous, sélectionnez Autodesk Navisworks (*.nwc) dans le champ Types de fichier.
  3. Entrez le nom du fichier Autodesk Navisworks et choisissez un emplacement de destination.
  4. Cliquez sur Enregistrer pour lancer le processus d'exportation.
  5. Dans la boîte de dialogue Exporter, définissez les options du programme d'exportation :
    • Exporter les GUID - cochez cette case pour associer un identificateur unique global sous la forme d'une propriété à chaque élément du modèle. Dans Autodesk Navisworks Manage, l'outil Clash Detective fait appel aux GUID pour effectuer le suivi des conflits.
    • Activer l'instanciation des pièces de bibliothèque - cochez cette case pour générer des occurrences de pièces de bibliothèque au lieu de créer de nouvelles pièces. Pour que cela soit possible, il est indispensable que les divers éléments de pièces de bibliothèque au sein du modèle ArchiCAD aient exactement les mêmes propriétés. L'instanciation des pièces a pour conséquence un fichier NWC plus petit et un processus d'exportation plus court.
      RemarqueDans les modèles à coupe, lorsque cette case est cochée, toutes les occurrences indiquent la même vue en coupe que l'élément d'origine (en général, la première pièce de bibliothèque figurant dans le fichier). En cas d'effets indésirables, désactivez la case à cocher.
    • Exporter les paramètres de pièces de bibliothèque - cochez cette case pour enregistrer les paramètres de pièces de bibliothèque (notamment les paramètres définis par l'utilisateur) sous forme de propriétés d'élément dans Autodesk Navisworks.
    • Exporter l'étage actuel seulement - cette option n'est pas utilisée ; l'ensemble du contenu de la vue est exporté.

      Lorsque vous enregistrez la fenêtre 3D, la vue devient la vue par défaut du programme Autodesk Navisworks (et prend en compte les paramètres de fenêtre, comme les plans de coupe).

  6. Cliquez sur OK.


Editeur d'options

Utilisez l'Editeur d'options afin d'adapter les paramètres pour les programmes d'exportation de fichiers Autodesk Navisworks.

Les options se présentent sous la forme d'une arborescence. Il suffit de cliquer sur [image] pour développer les noeuds ou sur [image] pour les réduire.

Rubriques de cette section

  • Noeud Programmes d'exportation de fichiers


Noeud Programmes d'exportation de fichiers

Les paramètres de ce noeud permettent de configurer les programmes d'exportation de fichiers nécessaires pour l'exportation directe de fichiers Autodesk Navisworks natifs à partir des applications de CAO.

ConseilPour rétablir les valeurs par défaut, cliquez sur le bouton Valeurs par défaut.

Rubriques de cette section

  • Page DWG
  • Page Revit
  • Page DGN
  • Page Max


Page DWG

Cette page permet d'ajuster les options du programme d'exportation de fichiers DWG.

Convertir les identificateurs d'entités

Cochez cette case pour convertir les identificateurs d'entités et les attacher aux propriétés d'objet dans Autodesk Navisworks.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les identificateurs d'entités.

Convertir les éléments gelés

Cochez cette case pour convertir les calques gelés dans les fichiers DWG et DXF. Autodesk Navisworks les signale automatiquement comme étant masqués.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des calques gelés.

Convertir les groupes

Cochez cette case pour conserver les groupes dans les fichiers DWG et DXF ; cela permet de disposer d'un autre niveau de sélection dans l'arborescence de sélection.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des groupes.

Convertir les espaces ADT masqués

Indique si les objets spatiaux dont la géométrie 3D visible est incomplète dans les fichiers DWG sont convertis (par exemple, les objets pour lesquels l'épaisseur du plancher ou de plafond n'est pas précisée).

La sélection de cette case génère des objets masqués correspondants dans Autodesk Navisworks.

RemarqueCette option ne modifie en rien le comportement habituel des objets spatiaux dotés d'une géométrie 3D visible dans les fichiers DWG.
Convertir les lignes

Cochez cette case pour convertir les lignes et les arcs dans les fichiers DWG et DXF.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des lignes.

Convertir les éléments désactivés

Cochez cette case pour convertir les calques désactivés dans les fichiers DWG et DXF. Autodesk Navisworks les signale automatiquement comme étant masqués.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des calques désactivés.

Convertir les points

Cochez cette case pour convertir les points dans les fichiers DWG et DXF.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des points.

Convertir les points d'accrochage

Cochez cette case pour convertir les points d'accrochage dans les fichiers DWG et DXF.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des points d'accrochage.

Convertir le texte

Cochez cette case pour convertir le texte dans les fichiers DWG et DXF.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore le texte.

Convertir les vues

Cochez cette case pour convertir les vues nommées en points de vue Autodesk Navisworks.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ne tient pas compte des vues.

Convertir les Xréfs

Cochez cette case pour convertir automatiquement les fichiers de références externes inclus dans les fichiers DWG.

Désactivez cette case si vous souhaitez ajouter vous-même les fichiers dans Autodesk Navisworks par la suite.

Unités décimales par défaut

Cette option permet de sélectionner les types d'unité que le programme Autodesk Navisworks applique lorsqu'il ouvre les fichiers DWG et DXF créés avec des unités de dessin décimales.

RemarqueLes fichiers DWG et DXF n'indiquent pas les unités avec lesquelles ils ont été créés. Pour ajuster les unités dans Autodesk Navisworks, utilisez l'option Unités et transformation.
Police par défaut

Indique la police par défaut servant à afficher le texte converti dans Autodesk Navisworks.

Convertir les nuages de points

Cochez cette case pour convertir les entités de nuages de points AutoCAD. Ceci s'applique à AutoCAD et Autodesk Navisworks 2011 ou version ultérieure. Les versions précédentes ne prennent pas en compte les nuages de points ou affichent des graphiques externes (souvent sous la forme d'une zone filaire).

Lorsque cette case est désactivée, le programme de lecture de fichiers ignore les nuages de points.

Détail des nuages de points

Spécifie la quantité de détails à extraire du nuage de point. Les entrées valides sont comprises entre 1 et 100, 100 correspondant à tous les points, 10 à environ 10 % des points et 1 à environ 1 % des points.

Utiliser les couleurs des nuages de points

Contrôle les couleurs de nuage de points. Cochez cette case pour utiliser les valeurs de couleur pour les points du nuage.

Lorsque cette case est désactivée, les valeurs de couleur pour les points du nuage sont ignorées, et la couleur AutoCAD normale pour l'entité est utilisée. Cette option est utile si les couleurs spécifiques enregistrées sont trop sombres ou sans intérêt.

Facteur de facettage

Entrez la valeur qui convient pour gérer le niveau de facettage mis en oeuvre.

Le facteur de facettage doit est supérieur ou égal à 0 ; une valeur de 0 équivaut à la désactivation de cette option. La valeur par défaut est 1. Pour doubler le nombre de facettes, il suffit de multiplier la valeur par deux. Pour obtenir moitié moins de facettes, il suffit de diviser la valeur par défaut par deux. Un facteur de facettage important inclut plus de polygones dans le modèle et produit ainsi un fichier Autodesk Navisworks plus volumineux.

Charger les définitions de matériaux

Cochez cette case pour extraire les définitions de matériaux des fichiers DWG.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les définitions de matériaux.

Chemins de recherche de matériaux

Autodesk Navisworks effectue automatiquement les recherches dans les chemins de matériaux d'Autodesk définis par défaut.

Spécifiez, dans cette zone, les chemins d'accès aux fichiers de texture utilisés par les matériaux d'Autodesk Architectural Desktop. Séparez les chemins par des points-virgules.

Ecart maximum de facette

Ce paramètre fixe la distance maximale entre l'arête d'une facette et la géométrie réelle.

Si cette distance est supérieure à la valeur Ecart maximum de facette, Autodesk Navisworks ajoute d'autres facettes.

Si l'écart maximum de facette équivaut à 0, cette fonction est ignorée.

Fusionner les faces 3D

Indique si le programme d'exportation de fichiers interprète les faces adjacentes de couleur, de niveau et de parent identiques comme un seul et même élément dans l'arborescence de sélection.

Désactivez cette case pour que ces éléments restent indépendants dans l'arborescence de sélection.

Traitement de ligne

Indique la méthode de traitement utilisée par le programme de lecture de fichiers pour les lignes et les polylignes. Sélectionnez l'une des options suivantes :

  • Fusionner les lignes par couleur. Cette option fusionne toutes les lignes se trouvant sur le même calque ou sur la même entité de proxy et qui possèdent la même couleur. Cette option vous permet de traiter et de parcourir les fichiers de manière plus efficace.
  • Par défaut. Cette option lit les lignes et les polylignes telles qu'elles sont spécifiées dans le fichier DWG d'origine.
  • Séparer toutes les lignes. Cette option divise les éléments de ligne en noeuds distincts pour chaque segment de la ligne.

    Elle vous permet d'améliorer les performances de l'analyse de détection des conflits. Par défaut, Clash Detective traite les entités à plusieurs segments en tant qu'objet unique et signale un conflit par paire d'objets. Le fractionnement des objets de polyligne signifie que chaque segment d'une ligne peut être en conflit indépendamment des autres segments de la ligne. Tous les conflits potentiels sont donc signalés, et pas seulement le premier conflit détecté. La fonction Clash Detective est disponible pour les utilisateurs d'Autodesk Navisworks Manage uniquement.

    ImportantPour que cette fonction donne des résultats appropriés, cliquez sur Modèle [image] Performance [image] et définissez la liste déroulante Réduire à la conversion sur Aucun(e), faute de quoi les objets de polyligne seront réduits en un noeud de géométrie unique.
Fusionner les calques Xréf

Cochez cette case pour fusionner les calques des fichiers de références externes avec ceux du fichier DWG principal dans l'arborescence de sélection.

Désactivez la case à cocher pour séparer les fichiers de références externes du fichier DWG principal dans l'arborescence de sélection.

Type de rendu

Spécifie le style de rendu appliqué aux objets lors du chargement des fichiers DWG.

L'option Automatique indique qu'Autodesk Navisworks utilise le style de rendu enregistré dans les fichiers DWG.

Si la géométrie ne s'affiche pas correctement, ajustez le style de rendu en choisissant une des options suivantes : Rendu, Ombré ou Filaire.

Décomposer par couleur

Il est possible de dissocier les objets composés sur la base de leur couleur. Cochez cette case pour appliquer cette fonctionnalité.

Considérons, par exemple, un objet fenêtre provenant d'Architectural Desktop ; vous pouvez décomposer cet objet en un cadre et un panneau. Si la case est désactivée, vous ne pouvez sélectionner l'objet fenêtre que dans son intégralité. En revanche, en cochant la case, il est possible de sélectionner le panneau et le cadre.

Remarque Autodesk Navisworks attribue des noms aux diverses parties d'un objet composé en fonction de leur couleur.
Utiliser la configuration ADT standard

Cochez cette case pour convertir la géométrie et les matériaux des fichiers DWG à l'aide de la configuration d'affichage standard.

Désactivez la case pour convertir la géométrie et les matériaux selon qu'ils apparaissent ou non dans la configuration d'affichage standard actuellement enregistrée.

Voir aussi

  • Programme d'exportation de fichiers AutoCAD


Page Revit

Cette page permet d'ajuster les options du programme d'exportation NWC pour le programme d'exportation de fichiers Revit.

Convertir les pièces de construction

Lorsque vous utilisez la fonction de modélisation et d'assemblage de construction de Revit 2019, vous avez la possibilité d'exporter l'objet d'origine ou les pièces de construction vers Autodesk Navisworks. Cochez cette case si vous voulez exporter les pièces de construction. Désactivez-la si vous souhaitez exporter l'objet d'origine.

Convertir les ID d'éléments

Cochez cette case pour exporter le numéro d'identification de chaque élément Revit.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les identifiants.

Convertir les paramètres des éléments

Détermine le mode de lecture des paramètres Revit. Sélectionnez l'une des options suivantes :

  • Aucun(e) - le programme d'exportation de fichiers ne convertit pas les paramètres.
  • Eléments - le programme d'exportation de fichiers convertit les paramètre des éléments qu'il trouve.
  • Tout - le programme d'exportation de fichiers convertit les paramètre des éléments trouvés, y compris les éléments référencés. Vous disposez ainsi d'onglets de propriétés supplémentaires dans Autodesk Navisworks.
Convertir les formats de CAO liés

Les projets Revit permettent d'incorporer des fichiers externes en tant que liens. Lorsque cette case est cochée, les fichiers CAO liés, tels que les formats DXF, DGN, SAT et SketchUp, sont inclus dans le fichier NWC exporté. Cette case est désactivée par défaut.

Convertir les fichiers liés

Les projets Revit permettent d'incorporer des fichiers externes en tant que liens. Lorsque cette case est cochée, les fichiers RVT liés sont inclus dans le fichier NWC exporté. Cette case est désactivée par défaut.

RemarqueSeuls les fichiers RVT liés peuvent être exportés. Les fichiers DWG liés et les autres formats de fichier ne sont pas pris en charge.
Convertir la pièce en attribut

Indique si les attributs de pièce sont pris en charge. Par défaut, cette case est cochée et les données pour chaque pièce sont converties en un seul attribut de pièce partagé.

Convertir les URL

Indique si les données de propriété de l'URL sont converties. Par défaut, cette case est cochée et les hyperliens sont pris en charge dans le fichier converti.

Coordonnées

Indique s'il faut utiliser des coordonnées partagées ou internes pour l'agrégation de fichiers. Par défaut, les coordonnées partagées seront utilisées. Les coordonnées partagées peuvent être affichées et modifiées en dehors de Revit.

Exporter

Indique comment la géométrie est exportée. Sélectionnez l'une des options suivantes :

  • Projet entier - toute la géométrie figurant dans le projet est exportée.
  • Vue actuelle - les éléments visibles sont exportés.
  • Sélection - seule la géométrie actuellement sélectionnée est exportée.
Exporter la géométrie de la pièce

Indique si la géométrie de la pièce est exportée.

Rechercher les matériaux manquants

Lorsque cette case est cochée (option par défaut), le programme d'exportation de fichiers recherche un matériau susceptible de remplacer le matériau manquant à l'exportation.

RemarqueSi, en définitive, les matériaux appliqués à la géométrie du modèle ne conviennent pas, désactivez cette case pour corriger le problème.

Voir aussi

  • Programme d'exportation de fichiers Revit


Page DGN

Cette page permet d'ajuster les options du programme d'exportation de fichiers 3D DGN.

Aligner les origines globales

Indique si Autodesk Navisworks aligne les origines globales des fichiers DGN référencés sur l'origine du fichier DGN principal.

Lorsque des fichiers DGN sont joints et que cette case est cochée, leurs origines globales occupent le même emplacement.

Convertir les éléments masqués

Cochez cette case pour convertir les entités masquées figurant dans les fichiers DGN. Autodesk Navisworks les signale automatiquement comme étant masquées.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les éléments masqués.

Convertir les lignes et les arcs

Cochez cette case pour convertir les lignes, les splines, les courbes, les arcs, les cercles et les ellipses dans les fichiers DGN.

Convertir les données PDS

Cochez cette case pour lire les informations relatives aux objets provenant de l'application Plant Design System™ d'Intergraph lors de la conversion des fichiers DGN.

Les informations PDS sont lues depuis les fichiers DRV d'Intergraph. Le programme d'exportation de fichiers recherche un fichier DRV dont le nom de base correspond à celui du fichier DGN figurant dans le même répertoire.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les données PDS.

Convertir les références

Cochez cette case pour convertir les fichiers de référence dans les fichiers DGN.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les fichiers de référence.

Convertir le texte

Cochez cette case pour convertir le texte en propriétés rapides dans Autodesk Navisworks.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore le texte dans les fichiers DGN.

Convertir les données TriCAD

Cochez cette case pour lire les informations sur les objets provenant de l'application TriCAD™ de Triplan lors de la conversion des fichiers DGN.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les données TriCAD.

Convertir les données TriForma

Cochez cette case pour lire les informations sur les objets provenant de l'application TriForma™ de l'éditeur Bentley lors de la conversion des fichiers DGN.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les données Tri-Forma.

Police par défaut

Indique la police par défaut servant à afficher le texte converti dans Autodesk Navisworks.

Facteur de facettage

Entrez la valeur qui convient pour gérer le niveau de facettage mis en oeuvre.

Le facteur de facettage doit est supérieur ou égal à 0 ; une valeur de 0 équivaut à la désactivation de cette option. La valeur par défaut est 1. Pour doubler le nombre de facettes, il suffit de multiplier cette valeur par deux. Pour obtenir moitié moins de facettes, il suffit de diviser la valeur par défaut par deux. Un facteur de facettage important inclut plus de polygones dans le modèle et produit ainsi un fichier Autodesk Navisworks plus volumineux.

Ignorer les références non résolues

Cochez cette case pour ignorer les références de fichier non résolues dans les fichiers DGN.

Si cette case est désactivée, le programme d'exportation de fichiers tente de convertir tous les fichiers de référence et ouvre une boîte de dialogue destinée à rechercher les références de fichier non résolues au moment de l'exécution.

Chemins de recherche de matériaux

Entrez une liste de chemins, séparés par des points-virgules, spécifiant les fichiers de palette MicroStation (.pal) et de matériaux (.mat). Ces chemins sont utilisés par le programme d'exportation de fichiers pour convertir les matériaux MicroStation.

Ecart maximum de facette

Ce paramètre fixe la distance maximale entre l'arête d'une facette et la géométrie réelle.

Si cette distance est supérieure à la valeur Ecart maximum de facette, Autodesk Navisworks ajoute d'autres facettes.

Si l'écart maximum de facette équivaut à 0, cette fonction est ignorée.

Fusionner les lignes et les arcs

Cochez cette case si vous désirez réduire la complexité du modèle dans l'arborescence de sélection en interprétant les lignes adjacentes de couleur, niveau et parent identiques comme un seul et même élément.

Désactivez cette case pour que ces éléments restent indépendants dans Autodesk Navisworks.

Diviser les lignes

Cette option donne l'instruction au programme de lecture de fichiers de fractionner les objets de polyligne. Les éléments de ligne sont alors divisés en noeuds distincts pour chaque segment de la ligne.

Elle vous permet d'améliorer les performances de l'analyse de détection des conflits. Par défaut, Clash Detective traite les entités à plusieurs segments en tant qu'objet unique et signale un conflit par paire d'objets. Le fractionnement des objets de polyligne signifie que chaque segment d'une ligne peut être en conflit indépendamment des autres segments de la ligne. Tous les conflits potentiels sont donc signalés, et pas seulement le premier conflit détecté. La fonction Clash Detective est disponible pour les utilisateurs d'Autodesk Navisworks Manage uniquement.

ImportantPour que cette fonction donne des résultats appropriés, vous devez désactiver la case Fusionner les lignes et les arcs, car elle est prioritaire sur l'option Diviser les lignes. Ensuite, cliquez sur Modèle [image] Performance [image] et définissez la liste déroulante Réduire à la conversion sur Aucun(e), faute de quoi les objets de polyligne seront réduits en un noeud de géométrie unique.
Seuil de fusion de formes

Spécifie le nombre de sommets des formes MicroStation.

Si le nombre de sommets est inférieur ou égal à la valeur Seuil de fusion de formes, Autodesk Navisworks fusionne toutes les formes de même niveau ou figurant dans la même cellule et de couleur identique dans un "jeu de formes".

Afficher les éléments masqués

Cochez cette case pour afficher toutes les entités dans les fichiers DGN convertis, qu'elles soient masquées ou non.

RemarquePour utiliser cette option, vous devez cocher au préalable la case Convertir les éléments masqués.
Chemins de recherche de jeux de données TriForma

Entrez une liste de chemins, séparés par des points-virgules, que le programme de lecture de fichiers utilise pour localiser les fichiers de jeux de données TriForma. Les chemins d'accès doivent renvoyer à des jeux de données définis par l'utilisateur.

Utiliser la symbologie du niveau

Cochez cette case pour activer la symbologie du niveau issue de MicroStation. Cela permet aux éléments d'Autodesk Navisworks d'adopter la couleur du niveau plutôt que la couleur par défaut de l'élément figurant dans MicroStation.

Utiliser les matériaux

Détermine si les matériaux de MicroStation sont exportés et affectés à des éléments.

Cochez cette case pour attribuer aux éléments les textures et les couleurs diffuses, ambiantes et spéculaires de la scène MicroStation.

Désactivez cette case pour attribuer des couleurs identiques à celles utilisées pour les éléments se trouvant dans la scène MicroStation.

Numéro de vue

Entrez la valeur requise pour sélectionner une vue donnée à charger. Le programme d'exportation de fichiers utilise la visibilité du niveau de cette vue au cours de la conversion des éléments.

Par exemple, tapez 0 pour utiliser la première vue active.

Voir aussi

  • Programme d'exportation de fichiers MicroStation


Page Max

Cette page permet d'ajuster les options du programme d'exportation de fichiers 3DS.

Convertir les éléments masqués

Cochez cette case pour convertir les entités masquées figurant dans les fichiers 3DS. Autodesk Navisworks les signale automatiquement comme étant masquées.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les éléments masqués.

Convertir les propriétés utilisateur

Cochez cette case pour attacher les propriétés utilisateur que vous avez définies dans la page Max aux éléments Autodesk Navisworks convertis.

Lorsque cette case est désactivée, le programme d'exportation de fichiers ignore les propriétés utilisateur.

Pré-rendu de la scène

Cette case est désactivée par défaut.

Cochez cette case s'il manque des textures simples dans le fichier exporté. Cela oblige l'application Max à effectuer un rendu interne et à mettre en cache toutes les textures simples. Toutes les textures simples seront donc exportées dans le modèle.

Voir aussi

  • Programme d'exportation de fichiers Max


Autodesk Legal Notice

© 2018 Autodesk, Inc. All Rights Reserved. Except where otherwise noted, this work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License that can be viewed online at http://creativecommons.org/licenses/by-nc-sa/3.0/. This license content, applicable as of 16 December 2014 to this software product, is reproduced here for offline users:

CREATIVE COMMONS CORPORATION IS NOT A LAW FIRM AND DOES NOT PROVIDE LEGAL SERVICES. DISTRIBUTION OF THIS LICENSE DOES NOT CREATE AN ATTORNEY-CLIENT RELATIONSHIP. CREATIVE COMMONS PROVIDES THIS INFORMATION ON AN "AS-IS" BASIS. CREATIVE COMMONS MAKES NO WARRANTIES REGARDING THE INFORMATION PROVIDED, AND DISCLAIMS LIABILITY FOR DAMAGES RESULTING FROM ITS USE.

License

THE WORK (AS DEFINED BELOW) IS PROVIDED UNDER THE TERMS OF THIS CREATIVE COMMONS PUBLIC LICENSE ("CCPL" OR "LICENSE"). THE WORK IS PROTECTED BY COPYRIGHT AND/OR OTHER APPLICABLE LAW. ANY USE OF THE WORK OTHER THAN AS AUTHORIZED UNDER THIS LICENSE OR COPYRIGHT LAW IS PROHIBITED.

BY EXERCISING ANY RIGHTS TO THE WORK PROVIDED HERE, YOU ACCEPT AND AGREE TO BE BOUND BY THE TERMS OF THIS LICENSE. TO THE EXTENT THIS LICENSE MAY BE CONSIDERED TO BE A CONTRACT, THE LICENSOR GRANTS YOU THE RIGHTS CONTAINED HERE IN CONSIDERATION OF YOUR ACCEPTANCE OF SUCH TERMS AND CONDITIONS.

1. Definitions

a. "Adaptation" means a work based upon the Work, or upon the Work and other pre-existing works, such as a translation, adaptation, derivative work, arrangement of music or other alterations of a literary or artistic work, or phonogram or performance and includes cinematographic adaptations or any other form in which the Work may be recast, transformed, or adapted including in any form recognizably derived from the original, except that a work that constitutes a Collection will not be considered an Adaptation for the purpose of this License. For the avoidance of doubt, where the Work is a musical work, performance or phonogram, the synchronization of the Work in timed-relation with a moving image ("synching") will be considered an Adaptation for the purpose of this License.

b. "Collection" means a collection of literary or artistic works, such as encyclopedias and anthologies, or performances, phonograms or broadcasts, or other works or subject matter other than works listed in Section 1(g) below, which, by reason of the selection and arrangement of their contents, constitute intellectual creations, in which the Work is included in its entirety in unmodified form along with one or more other contributions, each constituting separate and independent works in themselves, which together are assembled into a collective whole. A work that constitutes a Collection will not be considered an Adaptation (as defined above) for the purposes of this License.

c. "Distribute" means to make available to the public the original and copies of the Work or Adaptation, as appropriate, through sale or other transfer of ownership.

d. "License Elements" means the following high-level license attributes as selected by Licensor and indicated in the title of this License: Attribution, Noncommercial, ShareAlike.

e. "Licensor" means the individual, individuals, entity or entities that offer(s) the Work under the terms of this License.

f. "Original Author" means, in the case of a literary or artistic work, the individual, individuals, entity or entities who created the Work or if no individual or entity can be identified, the publisher; and in addition (i) in the case of a performance the actors, singers, musicians, dancers, and other persons who act, sing, deliver, declaim, play in, interpret or otherwise perform literary or artistic works or expressions of folklore; (ii) in the case of a phonogram the producer being the person or legal entity who first fixes the sounds of a performance or other sounds; and, (iii) in the case of broadcasts, the organization that transmits the broadcast.

g. "Work" means the literary and/or artistic work offered under the terms of this License including without limitation any production in the literary, scientific and artistic domain, whatever may be the mode or form of its expression including digital form, such as a book, pamphlet and other writing; a lecture, address, sermon or other work of the same nature; a dramatic or dramatico-musical work; a choreographic work or entertainment in dumb show; a musical composition with or without words; a cinematographic work to which are assimilated works expressed by a process analogous to cinematography; a work of drawing, painting, architecture, sculpture, engraving or lithography; a photographic work to which are assimilated works expressed by a process analogous to photography; a work of applied art; an illustration, map, plan, sketch or three-dimensional work relative to geography, topography, architecture or science; a performance; a broadcast; a phonogram; a compilation of data to the extent it is protected as a copyrightable work; or a work performed by a variety or circus performer to the extent it is not otherwise considered a literary or artistic work.

h. "You" means an individual or entity exercising rights under this License who has not previously violated the terms of this License with respect to the Work, or who has received express permission from the Licensor to exercise rights under this License despite a previous violation.

i. "Publicly Perform" means to perform public recitations of the Work and to communicate to the public those public recitations, by any means or process, including by wire or wireless means or public digital performances; to make available to the public Works in such a way that members of the public may access these Works from a place and at a place individually chosen by them; to perform the Work to the public by any means or process and the communication to the public of the performances of the Work, including by public digital performance; to broadcast and rebroadcast the Work by any means including signs, sounds or images.

j. "Reproduce" means to make copies of the Work by any means including without limitation by sound or visual recordings and the right of fixation and reproducing fixations of the Work, including storage of a protected performance or phonogram in digital form or other electronic medium.

2. Fair Dealing Rights. Nothing in this License is intended to reduce, limit, or restrict any uses free from copyright or rights arising from limitations or exceptions that are provided for in connection with the copyright protection under copyright law or other applicable laws.

3. License Grant. Subject to the terms and conditions of this License, Licensor hereby grants You a worldwide, royalty-free, non-exclusive, perpetual (for the duration of the applicable copyright) license to exercise the rights in the Work as stated below:

  • a. to Reproduce the Work, to incorporate the Work into one or more Collections, and to Reproduce the Work as incorporated in the Collections;
  • b. to create and Reproduce Adaptations provided that any such Adaptation, including any translation in any medium, takes reasonable steps to clearly label, demarcate or otherwise identify that changes were made to the original Work. For example, a translation could be marked "The original work was translated from English to Spanish," or a modification could indicate "The original work has been modified.";
  • c. to Distribute and Publicly Perform the Work including as incorporated in Collections; and,
  • d. to Distribute and Publicly Perform Adaptations.
The above rights may be exercised in all media and formats whether now known or hereafter devised. The above rights include the right to make such modifications as are technically necessary to exercise the rights in other media and formats. Subject to Section 8(f), all rights not expressly granted by Licensor are hereby reserved, including but not limited to the rights described in Section 4(e).

4. Restrictions. The license granted in Section 3 above is expressly made subject to and limited by the following restrictions:

  • a. You may Distribute or Publicly Perform the Work only under the terms of this License. You must include a copy of, or the Uniform Resource Identifier (URI) for, this License with every copy of the Work You Distribute or Publicly Perform. You may not offer or impose any terms on the Work that restrict the terms of this License or the ability of the recipient of the Work to exercise the rights granted to that recipient under the terms of the License. You may not sublicense the Work. You must keep intact all notices that refer to this License and to the disclaimer of warranties with every copy of the Work You Distribute or Publicly Perform. When You Distribute or Publicly Perform the Work, You may not impose any effective technological measures on the Work that restrict the ability of a recipient of the Work from You to exercise the rights granted to that recipient under the terms of the License. This Section 4(a) applies to the Work as incorporated in a Collection, but this does not require the Collection apart from the Work itself to be made subject to the terms of this License. If You create a Collection, upon notice from any Licensor You must, to the extent practicable, remove from the Collection any credit as required by Section 4(d), as requested. If You create an Adaptation, upon notice from any Licensor You must, to the extent practicable, remove from the Adaptation any credit as required by Section 4(d), as requested.
  • b. You may Distribute or Publicly Perform an Adaptation only under: (i) the terms of this License; (ii) a later version of this License with the same License Elements as this License; (iii) a Creative Commons jurisdiction license (either this or a later license version) that contains the same License Elements as this License (e.g., Attribution-NonCommercial-ShareAlike 3.0 US) ("Applicable License"). You must include a copy of, or the URI, for Applicable License with every copy of each Adaptation You Distribute or Publicly Perform. You may not offer or impose any terms on the Adaptation that restrict the terms of the Applicable License or the ability of the recipient of the Adaptation to exercise the rights granted to that recipient under the terms of the Applicable License. You must keep intact all notices that refer to the Applicable License and to the disclaimer of warranties with every copy of the Work as included in the Adaptation You Distribute or Publicly Perform. When You Distribute or Publicly Perform the Adaptation, You may not impose any effective technological measures on the Adaptation that restrict the ability of a recipient of the Adaptation from You to exercise the rights granted to that recipient under the terms of the Applicable License. This Section 4(b) applies to the Adaptation as incorporated in a Collection, but this does not require the Collection apart from the Adaptation itself to be made subject to the terms of the Applicable License.
  • c. You may not exercise any of the rights granted to You in Section 3 above in any manner that is primarily intended for or directed toward commercial advantage or private monetary compensation. The exchange of the Work for other copyrighted works by means of digital file-sharing or otherwise shall not be considered to be intended for or directed toward commercial advantage or private monetary compensation, provided there is no payment of any monetary compensation in connection with the exchange of copyrighted works.
  • d. If You Distribute, or Publicly Perform the Work or any Adaptations or Collections, You must, unless a request has been made pursuant to Section 4(a), keep intact all copyright notices for the Work and provide, reasonable to the medium or means You are utilizing: (i) the name of the Original Author (or pseudonym, if applicable) if supplied, and/or if the Original Author and/or Licensor designate another party or parties (e.g., a sponsor institute, publishing entity, journal) for attribution ("Attribution Parties") in Licensor's copyright notice, terms of service or by other reasonable means, the name of such party or parties; (ii) the title of the Work if supplied; (iii) to the extent reasonably practicable, the URI, if any, that Licensor specifies to be associated with the Work, unless such URI does not refer to the copyright notice or licensing information for the Work; and, (iv) consistent with Section 3(b), in the case of an Adaptation, a credit identifying the use of the Work in the Adaptation (e.g., "French translation of the Work by Original Author," or "Screenplay based on original Work by Original Author"). The credit required by this Section 4(d) may be implemented in any reasonable manner; provided, however, that in the case of a Adaptation or Collection, at a minimum such credit will appear, if a credit for all contributing authors of the Adaptation or Collection appears, then as part of these credits and in a manner at least as prominent as the credits for the other contributing authors. For the avoidance of doubt, You may only use the credit required by this Section for the purpose of attribution in the manner set out above and, by exercising Your rights under this License, You may not implicitly or explicitly assert or imply any connection with, sponsorship or endorsement by the Original Author, Licensor and/or Attribution Parties, as appropriate, of You or Your use of the Work, without the separate, express prior written permission of the Original Author, Licensor and/or Attribution Parties.
  • e. For the avoidance of doubt:
    • i. Non-waivable Compulsory License Schemes. In those jurisdictions in which the right to collect royalties through any statutory or compulsory licensing scheme cannot be waived, the Licensor reserves the exclusive right to collect such royalties for any exercise by You of the rights granted under this License;
    • ii. Waivable Compulsory License Schemes. In those jurisdictions in which the right to collect royalties through any statutory or compulsory licensing scheme can be waived, the Licensor reserves the exclusive right to collect such royalties for any exercise by You of the rights granted under this License if Your exercise of such rights is for a purpose or use which is otherwise than noncommercial as permitted under Section 4(c) and otherwise waives the right to collect royalties through any statutory or compulsory licensing scheme; and,
    • iii. Voluntary License Schemes. The Licensor reserves the right to collect royalties, whether individually or, in the event that the Licensor is a member of a collecting society that administers voluntary licensing schemes, via that society, from any exercise by You of the rights granted under this License that is for a purpose or use which is otherwise than noncommercial as permitted under Section 4(c).
  • f. Except as otherwise agreed in writing by the Licensor or as may be otherwise permitted by applicable law, if You Reproduce, Distribute or Publicly Perform the Work either by itself or as part of any Adaptations or Collections, You must not distort, mutilate, modify or take other derogatory action in relation to the Work which would be prejudicial to the Original Author's honor or reputation. Licensor agrees that in those jurisdictions (e.g. Japan), in which any exercise of the right granted in Section 3(b) of this License (the right to make Adaptations) would be deemed to be a distortion, mutilation, modification or other derogatory action prejudicial to the Original Author's honor and reputation, the Licensor will waive or not assert, as appropriate, this Section, to the fullest extent permitted by the applicable national law, to enable You to reasonably exercise Your right under Section 3(b) of this License (right to make Adaptations) but not otherwise.

5. Representations, Warranties and Disclaimer

UNLESS OTHERWISE MUTUALLY AGREED TO BY THE PARTIES IN WRITING AND TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW, LICENSOR OFFERS THE WORK AS-IS AND MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND CONCERNING THE WORK, EXPRESS, IMPLIED, STATUTORY OR OTHERWISE, INCLUDING, WITHOUT LIMITATION, WARRANTIES OF TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, NONINFRINGEMENT, OR THE ABSENCE OF LATENT OR OTHER DEFECTS, ACCURACY, OR THE PRESENCE OF ABSENCE OF ERRORS, WHETHER OR NOT DISCOVERABLE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THIS EXCLUSION MAY NOT APPLY TO YOU.

6. Limitation on Liability. EXCEPT TO THE EXTENT REQUIRED BY APPLICABLE LAW, IN NO EVENT WILL LICENSOR BE LIABLE TO YOU ON ANY LEGAL THEORY FOR ANY SPECIAL, INCIDENTAL, CONSEQUENTIAL, PUNITIVE OR EXEMPLARY DAMAGES ARISING OUT OF THIS LICENSE OR THE USE OF THE WORK, EVEN IF LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

7. Termination

  • a. This License and the rights granted hereunder will terminate automatically upon any breach by You of the terms of this License. Individuals or entities who have received Adaptations or Collections from You under this License, however, will not have their licenses terminated provided such individuals or entities remain in full compliance with those licenses. Sections 1, 2, 5, 6, 7, and 8 will survive any termination of this License.
  • b. Subject to the above terms and conditions, the license granted here is perpetual (for the duration of the applicable copyright in the Work). Notwithstanding the above, Licensor reserves the right to release the Work under different license terms or to stop distributing the Work at any time; provided, however that any such election will not serve to withdraw this License (or any other license that has been, or is required to be, granted under the terms of this License), and this License will continue in full force and effect unless terminated as stated above.

8. Miscellaneous

  • a. Each time You Distribute or Publicly Perform the Work or a Collection, the Licensor offers to the recipient a license to the Work on the same terms and conditions as the license granted to You under this License.
  • b. Each time You Distribute or Publicly Perform an Adaptation, Licensor offers to the recipient a license to the original Work on the same terms and conditions as the license granted to You under this License.
  • c. If any provision of this License is invalid or unenforceable under applicable law, it shall not affect the validity or enforceability of the remainder of the terms of this License, and without further action by the parties to this agreement, such provision shall be reformed to the minimum extent necessary to make such provision valid and enforceable.
  • d. No term or provision of this License shall be deemed waived and no breach consented to unless such waiver or consent shall be in writing and signed by the party to be charged with such waiver or consent.
  • e. This License constitutes the entire agreement between the parties with respect to the Work licensed here. There are no understandings, agreements or representations with respect to the Work not specified here. Licensor shall not be bound by any additional provisions that may appear in any communication from You. This License may not be modified without the mutual written agreement of the Licensor and You.
  • f. The rights granted under, and the subject matter referenced, in this License were drafted utilizing the terminology of the Berne Convention for the Protection of Literary and Artistic Works (as amended on September 28, 1979), the Rome Convention of 1961, the WIPO Copyright Treaty of 1996, the WIPO Performances and Phonograms Treaty of 1996 and the Universal Copyright Convention (as revised on July 24, 1971). These rights and subject matter take effect in the relevant jurisdiction in which the License terms are sought to be enforced according to the corresponding provisions of the implementation of those treaty provisions in the applicable national law. If the standard suite of rights granted under applicable copyright law includes additional rights not granted under this License, such additional rights are deemed to be included in the License; this License is not intended to restrict the license of any rights under applicable law.

Creative Commons Notice

Creative Commons is not a party to this License, and makes no warranty whatsoever in connection with the Work. Creative Commons will not be liable to You or any party on any legal theory for any damages whatsoever, including without limitation any general, special, incidental or consequential damages arising in connection to this license. Notwithstanding the foregoing two (2) sentences, if Creative Commons has expressly identified itself as the Licensor hereunder, it shall have all rights and obligations of Licensor.

Except for the limited purpose of indicating to the public that the Work is licensed under the CCPL, Creative Commons does not authorize the use by either party of the trademark "Creative Commons" or any related trademark or logo of Creative Commons without the prior written consent of Creative Commons. Any permitted use will be in compliance with Creative Commons' then-current trademark usage guidelines, as may be published on its website or otherwise made available upon request from time to time. For the avoidance of doubt, this trademark restriction does not form part of this License.

Creative Commons may be contacted at https://creativecommons.org/.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

Creative Commons FAQ

Autodesk's Creative Commons FAQ can be viewed online at https://knowledge.autodesk.com/customer-service/share-the-knowledge, and is reproduced here for offline users.

Creative Commons is a simple, open licensing model which allows individuals to freely modify, remix, and share digital content created for learning and support.

Borrow from the Autodesk Learning, Support and Video libraries to build a new learning experience for anyone with any particular need or interest. It's out there. You can use it. It's yours.

In collaboration with Creative Commons, Autodesk invites you to share your knowledge with the rest of the world, inspiring others to learn, achieve goals, and ignite creativity.

What is Creative Commons?

Creative Commons (CC) is a nonprofit organization that offers a simple licensing model that frees digital content to enable anyone to modify, remix, and share creative works.

How do I know if Autodesk learning content and Autodesk University content is available under Creative Commons?

All Autodesk learning content and Autodesk University content released under Creative Commons is explicitly marked with a Creative Commons icon specifying what you can and cannot do. Always follow the terms of the stated license.

What Autodesk learning content is currently available under Creative Commons?

Over time, Autodesk will release more and more learning content under the Creative Commons licenses.

Currently available learning content:

  • Autodesk online help-Online help for many Autodesk products, including its embedded media such as images and help movies.
  • Autodesk Learning Videos-A range of video-based learning content, including the video tutorials on the Autodesk YouTube™ Learning Channels and their associated iTunes® podcasts.
  • Autodesk downloadable materials-Downloadable 3D assets, digital footage, and other files you can use to follow along on your own time.

Is Autodesk learning and support content copyrighted?

Yes. Creative Commons licensing does not replace copyright. Copyright remains with Autodesk or its suppliers, as applicable. But it makes the terms of use much more flexible.

What do the Autodesk Creative Commons licenses allow?

Autodesk makes some of its learning and support content available under two distinct Creative Commons licenses. The learning content is clearly marked with the applicable Creative Commons license. You must comply with the following conditions:

  • Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) This license lets you copy, distribute, display, remix, tweak, and build upon our work noncommercially, as long as you credit Autodesk and license your new creations under the identical terms. Terms of this license can be viewed online at https://creativecommons.org/licenses/by-nc-sa/3.0/us/
  • Attribution-NonCommercial-No Derivative Works (CC BY-NC-ND) This license lets you copy, distribute, and display only verbatim copies of our work as long as you credit us, but you cannot alter the learning content in any way or use it commercially. Terms of this license can be viewed online at https://creativecommons.org/licenses/by-nc-nd/3.0/us/deed.en_US
  • Special permissions on content marked as No Derivative Works For video-based learning content marked as No Derivative Works (ND), Autodesk grants you special permission to make modifications but only for the purpose of translating the video content into another language.

These conditions can be modified only by explicit permission of Autodesk, Inc. Send requests for modifications outside of these license terms to creativecommons@autodesk.com.

Can I get special permission to do something different with the learning content?

Unless otherwise stated, our Creative Commons conditions can be modified only by explicit permission of Autodesk, Inc. If you have any questions or requests for modifications outside of these license terms, email us at creativecommons@autodesk.com.

How do I attribute Autodesk learning content?

You must explicitly credit Autodesk, Inc., as the original source of the materials. This is a standard requirement of the Attribution (BY) term in all Creative Commons licenses. In some cases, such as for the Autodesk video learning content, we specify exactly how we would like to be attributed.

This is usually described on the video's end-plate. For the most part providing the title of the work, the URL where the work is hosted, and a credit to Autodesk, Inc., is quite acceptable. Also, remember to keep intact any copyright notice associated with the work. This may sound like a lot of information, but there is flexibility in the way you present it.

Here are some examples:

"This document contains content adapted from the Autodesk® Maya® Help, available under a Creative Commons Attribution-NonCommercial-Share Alike license. Copyright © Autodesk, Inc."

"This is a Finnish translation of a video created by the Autodesk Maya Learning Channel @ www.youtube.com/mayahowtos. Copyright © Autodesk, Inc."

"Special thanks to the Autodesk® 3ds Max® Learning Channel @ www.youtube.com/3dsmaxhowtos. Copyright © Autodesk, Inc."

Do I follow YouTube's standard license or Autodesk's Creative Commons license?

The videos of the Autodesk Learning Channels on YouTube are uploaded under YouTube's standard license policy. Nonetheless, these videos are released by Autodesk as Creative Commons Attribution-NonCommercial-No Derivative Works (CC BY-NC-ND) and are marked as such.

You are free to use our video learning content according to the Creative Commons license under which they are released.

Where can I easily download Autodesk learning videos?

Most of the Autodesk Learning Channels have an associated iTunes podcast from where you can download the same videos and watch them offline. When translating Autodesk learning videos, we recommend downloading the videos from the iTunes podcasts.

Can I translate Autodesk learning videos?

Yes. Even though our learning videos are licensed as No Derivative Works (ND), we grant everyone permission to translate the audio and subtitles into other languages. In fact, if you want to recapture the video tutorial as-is but show the user interface in another language, you are free to do so. Be sure to give proper attribution as indicated on the video's Creative Commons end-plate. This special permission only applies to translation projects. Requests for modifications outside of these license terms can be directed to creativecommons@autodesk.com.

How do I let others know that I have translated Autodesk learning content into another language?

Autodesk is happy to see its learning content translated into as many different languages as possible. If you translate our videos or any of our learning content into other languages, let us know. We can help promote your contributions to our growing multilingual community. In fact, we encourage you to find creative ways to share our learning content with your friends, family, students, colleagues, and communities around the world. Contact us at creativecommons@autodesk.com.

I have translated Autodesk learning videos into other languages. Can I upload them to my own YouTube channel?

Yes, please do and let us know where to find them so that we can help promote your contributions to our growing multilingual Autodesk community. Contact us at creativecommons@autodesk.com.

Can I repost or republish Autodesk learning content on my site or blog?

Yes, you can make Autodesk learning material available on your site or blog as long as you follow the terms of the Creative Commons license under which the learning content is released. If you are simply referencing the learning content as-is, then we recommend that you link to it or embed it from where it is hosted by Autodesk. That way the content will always be fresh. If you have translated or remixed our learning content, then by all means you can host it yourself. Let us know about it, and we can help promote your contributions to our global learning community. Contact us at creativecommons@autodesk.com.

Can I show Autodesk learning content during my conference?

Yes, as long as it's within the scope of a noncommercial event, and as long as you comply with the terms of the Creative Commons license outlined above. In particular, the videos must be shown unedited with the exception of modifications for the purpose of translation. If you wish to use Autodesk learning content in a commercial context, contact us with a request for permission at creativecommons@autodesk.com.

Can I use Autodesk learning content in my classroom?

Yes, as long as you comply with the terms of the Creative Commons license under which the learning material is released. Many teachers use Autodesk learning content to stimulate discussions with students or to complement course materials, and we encourage you to do so as well.

Can I re-edit and remix Autodesk video learning content?

No, but for one exception. Our Creative Commons BY-NC-ND license clearly states that "derivative works" of any kind (edits, cuts, remixes, mashups, and so on) are not allowed without explicit permission from Autodesk. This is essential for preserving the integrity of our instructors' ideas. However, we do give you permission to modify our videos for the purpose of translating them into other languages.

Can I re-edit and remix Autodesk downloadable 3D assets and footage?

Yes. The Autodesk Learning Channels on YouTube provide downloadable 3D assets, footage, and other files for you to follow along with the video tutorials on your own time. This downloadable material is made available under a Creative Commons Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) license. You can download these materials and experiment with them, but your remixes must give us credit as the original source of the content and be shared under the identical license terms.

Can I use content from Autodesk online help to create new materials for a specific audience?

Yes, if you want to help a specific audience learn how to optimize the use of their Autodesk software, there is no need to start from scratch. You can use, remix, or enrich the relevant help content and include it in your book, instructions, examples, or workflows you create, then Share-Alike with the community. Always be sure to comply with the terms of the Creative Commons license under which the learning content is released.

What are the best practices for marking content with Creative Commons Licenses?

When reusing a CC-licensed work (by sharing the original or a derivative based on the original), it is important to keep intact any copyright notice associated with the work, including the Creative Commons license being used. Make sure you abide by the license conditions provided by the licensor, in this case Autodesk, Inc.

Trademarks

The following are registered trademarks or trademarks of Autodesk, Inc., and/or its subsidiaries and/or affiliates in the USA and other countries: 123D, 3ds Max, ADSK, Alias, ArtCAM, ATC, AutoCAD LT, AutoCAD, Autodesk, the Autodesk logo, Autodesk 123D, Autodesk Alias, Autodesk Forge, Autodesk Fusion, Autodesk Inventor, AutoSnap, BIM 360, Buzzsaw, CADmep, CAMduct, Civil 3D, Configurator 360, Dancing Baby (image), DWF, DWG, DWG (design/logo), DWG Extreme, DWG TrueConvert, DWG TrueView, DWGX, DXF, Eagle, Ember, ESTmep, FBX, FeatureCAM, Flame, FormIt 360, Fusion 360, Fusion Lifecycle, The Future of Making Things, Glue, Green Building Studio, InfraWorks, Instructables, Instructables (stylized robot design/logo), Inventor, Inventor HSM, Inventor LT, Make Anything, Maya, Maya LT, Moldflow, MotionBuilder, Mudbox, Navisworks, Opticore, P9, Pier 9, PowerInspect, PowerMill, PowerShape, Publisher 360, RasterDWG, RealDWG, ReCap, ReCap 360, Remake, Revit LT, Revit, Scaleform, Shotgun, Showcase, Showcase 360, SketchBook, Softimage, Tinkercad, Tinkerplay, TrustedDWG, VRED.

All other brand names, product names or trademarks belong to their respective holders.

Disclaimer

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.


Envoyez-nous vos commentaires

Utilisez ce formulaire pour envoyer vos commentaires à l'équipe de rédaction technique d'Autodesk responsable de cette documentation.

Titre et emplacement de la rubrique (ne pas modifier) :
Nom (facultatif) :
         Adresse électronique (facultatif) :
Commentaires :

Remarque : ce formulaire n'est pas prévu pour demander une assistance technique. Vos informations seront utilisées pour améliorer les prochaines mises à jour de la documentation. Merci